.album_images_data { clear:both; float:left; width:324px; color: #333;}
.album_image_info { float:left; width:300px; padding-left:25px; overflow:hidden; transition:max-height .5s ease-in; -webkit-transition:max-height .5s ease-in; }
.album_image_outof { font-family: 'open sans', arial; font-size:22px; }
.album_image_num { color:#3A81A9; font-weight:bold; }
.album_image_title { padding-top:20px; font-size: 30px; line-height:30px; }
.album_image_credit { margin-top:10px; font-size:10px; line-height:1.5; color: #666; }
.album_image_credit_text {  }
.album_image_pinit { float:left; margin-right:10px; }
.album_image_desc { margin-top:10px; width:300px; height:310px; overflow:hidden; }


/* 'more' albums stuff */

.album_more_item { float:left; width:162px; }
.album_more_item img { width:162px\9 !important; }
.album_more_item .more_item_link { display:inline-block !important; float:left; }
.album_more_title { float: left; width: 142px; height: 30px; font-size: 17px; line-height: 19px; padding: 2px 10px 10px 10px; overflow: hidden; background: url('/images/site/trans-black.png'); position: relative; top: -42px; color: #ffffff; }

/* Slideshow */

.slideshow { clear:both; width: 540px; }
.slideshow-controls-top { position: relative; z-index:1000; }
.slideshow-controls-top a, .slideshow-controls-top a:visited, .slideshow-controls-top a:active { position: absolute; text-decoration: none; color:#FFF; border:none; outline:none; }
.slideshow-controls-top a.slideshow-arrow-control { display: block; width: 41px; height: 360px; position: absolute; z-index:1000; }
.slideshow-controls-top a.slideshow-control-left { left: -11px; background: url("/images/site/album_arrows.png") no-repeat scroll 2px center transparent; }
/*.slideshow-controls-top a.slideshow-control-left:hover { background-position: -25px center; }*/
.slideshow-controls-top a.slideshow-control-right { right: -11px; background: url("/images/site/album_arrows.png") no-repeat scroll -236px center transparent; }
/*.slideshow-controls-top a.slideshow-control-right:hover { background-position: -25px center; }*/
.slideshow-controls-top a.slideshow-see-all, .slideshow-controls-top a.slideshow-see-all:visited { display:none; }
.slideshow-title { display:none; }
.album_right_control { position: absolute; font-family: 'open sans', arial; font-size: 22px; margin-left:140px; display:block; color:#ccc; }
.album_right_control a {  }

.slideshow-images-container { overflow: hidden; width: 100%; position: relative; }
#slideshow_images { position: relative; }
#slideshow_images > div > a { display: table-cell; min-width:540px; min-height:360px; vertical-align:middle; }
#slideshow_images img { max-width:540px; width:540px\9; opacity:.99; filter:alpha(99); }
#slideshow_images .current img { opacity:1; filter:alpha(100); }
.slideshow-title-cont{ padding:10px 30px 10px 30px; background-color: #46515C; height:100%; .padding-top:17px; }
#slideshow_nav { margin-top: 3px; }
.slideshow-nav-items { width: 540px; margin: 0 auto 0; overflow: hidden; position: relative; }
.slideshow-nav-items ul { display: block; margin: 0; padding: 0; list-style-type: none; position: relative; }
.slideshow-nav-items ul li { display: table-cell; width: 89px; padding: 0 0 0 3px; margin-left: 1px; }
.slideshow-nav-items ul li:first-child { margin-left: 0; padding-left: 0 !important; }
.slideshow-nav-items ul li:last-child { border-right: 0; }
.slideshow-nav-items ul li a, .slideshow-nav-items ul li a:visited { opacity:0.6; text-decoration: none; }
.slideshow-nav-items ul li a:hover { opacity:0.9; }
.slideshow-nav-items ul li.current a, .slideshow-nav-items ul li.current a:visited { opacity:1; }
.slideshow-nav-items ul li.current a:hover { opacity:0.6; }
.slideshow-nav-items ul li img { max-width:105px; width:105px\9; }
.slideshow-controls-bottom { position: relative; z-index:100; }
.slideshow-controls-bottom a.slideshow-nav-left { left: 0px; }
.slideshow-controls-bottom a.slideshow-nav-right { right: 0; }
.slideshow-controls-bottom a { position: absolute; display: inline-block; width: 22px; height:71px; }
#slideshow_nav:hover .slideshow-controls-bottom a.slideshow-nav-left { background: url("/images/site/album_arrows.png") no-repeat scroll -83px center transparent; }
#slideshow_nav:hover .slideshow-controls-bottom a.slideshow-nav-right { background: url("/images/site/album_arrows.png") no-repeat scroll -170px center transparent; }
.read_more {color:#3366cc;cursor:pointer;}
.read_more:hover {color:#666;}